{
    "abstract": "We report the fabrication of highly permeable membranes in poly(ethylene glycol) diacrylate (PEGDA) channels, for investigating ultra- or micro-filtration, at the microfluidic scale. More precisely, we used a maskless UV projection setup to photo-pattern PEG-based hydrogel membranes on a large scale (mm-cm), and with a spatial resolution of a few microns. We show that these membranes can withstand trans-membrane pressure drops of up to 7 bar without any leakage, thanks to the strong anchoring of the hydrogel to the channel walls. We also report in situ measurements of the Darcy permeability of these membranes, as a function of the deposited energy during photo-polymerization, and their formulation composition. We show that the use of PEG chains as porogens, as proposed in [Lee et al., Biomacromolecules, 2010, 11, 3316], significantly increases the porosity of the hydrogels, up to Darcy permeabilities of about 1.5 \u00d7 10-16 m2, while maintaining the strong mechanical stability of the membranes. We finally illustrate the opportunities offered by this technique, by investigating frontal filtration of colloidal dispersions in a straight microfluidic channel.",
    "authors": [
        {
            "affiliation": "CNRS, Solvay, LOF, UMR 5258, Univ. Bordeaux, F-33600 Pessac, France. jean-baptiste.salmon-exterieur@solvay.com.",
            "firstname": "J\u00e9r\u00e9my",
            "initials": "J",
            "lastname": "Decock"
        },
        {
            "affiliation": null,
            "firstname": "Mathias",
            "initials": "M",
            "lastname": "Schlenk"
        },
        {
            "affiliation": null,
            "firstname": "Jean-Baptiste",
            "initials": "JB",
            "lastname": "Salmon"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1039/c7lc01342f",
    "journal": "Lab on a chip",
    "keywords": [],
    "methods": null,
    "publication_date": "2018-03-01",
    "pubmed_id": "29488541",
    "results": null,
    "title": "In situ photo-patterning of pressure-resistant hydrogel membranes with controlled permeabilities in PEGDA microfluidic channels.",
    "xml": "<Element 'PubmedArticle' at 0x788503eeb8d0>"
}